Name:           bino
Version:        1.4.1
Release:        %mkrel 4
Summary:        Video Player with 3D and Multi-Display Video Support
Group:          Video/Players
License:        GPLv3+
URL:            http://bino3d.org
Source0:        http://download.savannah.gnu.org/releases/bino/%{name}-%{version}.tar.xz
BuildRequires:  qt4-devel
BuildRequires:  glew-devel >= 1.5.0
BuildRequires:  ffmpeg-devel
BuildRequires:	gettext-devel
BuildRequires:  libass-devel
BuildRequires:  openal-devel
BuildRequires:  pkgconfig(liblircclient0)

%description
Bino is a video player with the following main features: 

- Support for stereoscopic 3D video, with a wide variety of input and output
formats.
- Support for multi-display video, e.g. for powerwalls, Virtual Reality
installations and other multi-projector setups.

%{_vendor} ships Bino with LIRC support.


%prep
%setup -q

%build
export LDFLAGS="%ldflags -zmuldefs"
%configure2_5x --disable-silent-rules
%make

%install
%makeinstall_std

rm -rf %{buildroot}%{_datadir}/doc

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog COPYING README
%doc doc/*.html doc/*.jpg doc/*.png
%{_bindir}/bino
%{_mandir}/man1/*
%{_infodir}/*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.4.1-4.mga3
+ Revision: 346905
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 fwang <fwang> 1.4.1-3.mga3
+ Revision: 341612
- rebuild for new ffmpeg

* Sat Dec 01 2012 kamil <kamil> 1.4.1-2.mga3
+ Revision: 324339
- rebuild for Mga3 Beta1

* Fri Oct 19 2012 fwang <fwang> 1.4.1-1.mga3
+ Revision: 308210
- fix build from archlinux
- autoreconf is not needed
- br gettext
- update rpm group
- new version 1.4.1
- rebuild for new glew

* Wed Jun 27 2012 kamil <kamil> 1.4.0-1.mga3
+ Revision: 264196
- new version 1.4.0

* Tue May 29 2012 fwang <fwang> 1.3.0-3.mga3
+ Revision: 249065
- upload tarball
- rebuild for new ffmpeg

* Tue Jan 31 2012 kamil <kamil> 1.3.0-2.mga2
+ Revision: 203614
- add BR on pkgconfig(liblircclient0) for LIRC support

* Mon Jan 30 2012 kamil <kamil> 1.3.0-1.mga2
+ Revision: 203424
- update to the latest development version 1.3.0

* Sun Jan 22 2012 kamil <kamil> 1.2.1-1.mga2
+ Revision: 199663
- adapt .spec for Mageia
- imported package bino

